package com.pqs9000.mapper.report;

import com.pqs9000.pojo.report.Condition;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface GetFrequencyDataMapper {
    List<Map<String, Object>> getFrequencyData(@Param("condition") Condition condition);

    List<Map<String, Object>> getHFrequencyData(@Param("condition") Condition condition);
}
